## rcmdr 1.3

=== DESCRIPTION ===
Package: Rcmdr
Version: 1.3-9
Date: 2007/11/19
Title: R Commander
Author: John Fox <jfox@mcmaster.ca>, with contributions from Michael Ash, Theophilius Boye, Stefano Calza, Andy Chang, Philippe Grosjean, Richard Heiberger, G. Jay Kerns, Renaud Lancelot, Matthieu Lesnoff, Samir Messad, Martin Maechler, Erich Neuwirth, Dan Putler, Miroslav Ristic, and Peter Wolf.
Maintainer: John Fox <jfox@mcmaster.ca>
Depends: R (>= 2.6.0), tcltk, grDevices, utils
Suggests: abind, car (>= 1.2-1), effects (>= 1.0-7), foreign, grid, lattice, lmtest, MASS, mgcv, multcomp (>= 0.991-2), nlme, nnet, relimp, rgl, RODBC
LazyLoad: no
Description:
  A platform-independent basic-statistics GUI (graphical user interface) for R, based on the tcltk package.
License: GPL (>= 2)
URL: http://www.r-project.org, http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
Packaged: Mon Nov 19 08:58:13 2007; John Fox
