## rcmdr 1.4

=== DESCRIPTION ===
Package: Rcmdr
Version: 1.4-10
Date: 2009/04/26
Title: R Commander
Author: John Fox <jfox@mcmaster.ca>, with contributions from Michael
        Ash, Theophilius Boye, Stefano Calza, Andy Chang, Philippe
        Grosjean, Richard Heiberger, G. Jay Kerns, Renaud Lancelot,
        Matthieu Lesnoff, Samir Messad, Martin Maechler, Duncan
        Murdoch, Erich Neuwirth, Dan Putler, Brian Ripley, Miroslav
        Ristic, and Peter Wolf.
Maintainer: John Fox <jfox@mcmaster.ca>
Depends: R (>= 2.6.0), tcltk, grDevices, utils
Suggests: abind, aplpack, car (>= 1.2-1), effects (>= 1.0-7), foreign,
        grid, lattice, lmtest, MASS, mgcv, multcomp (>= 0.991-2), nlme,
        nnet, relimp, rgl, RODBC
LazyLoad: no
Description: A platform-independent basic-statistics GUI (graphical
        user interface) for R, based on the tcltk package.
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 43
Date/Publication: 2009-04-27 18:24:50
Packaged: 2009-04-27 03:01:12 UTC; rforge
