## rcmdr 1.5

=== DESCRIPTION ===
Package: Rcmdr
Version: 1.5-6
Date: 2010/06/19
Title: R Commander
Author: John Fox <jfox@mcmaster.ca>, with contributions from Liviu
        Andronic, Michael Ash, Theophilius Boye, Stefano Calza, Andy
        Chang, Philippe Grosjean, Richard Heiberger, G. Jay Kerns,
        Renaud Lancelot, Matthieu Lesnoff, Uwe Ligges, Samir Messad,
        Martin Maechler, Robert Muenchen, Duncan Murdoch, Erich
        Neuwirth, Dan Putler, Brian Ripley, Miroslav Ristic, and Peter
        Wolf.
Maintainer: John Fox <jfox@mcmaster.ca>
Depends: R (>= 2.6.0), tcltk, grDevices, utils, car (>= 1.2-1),
Suggests: abind, aplpack, colorspace, effects (>= 1.0-7), foreign,
        grid, Hmisc, lattice, leaps, lmtest, MASS, mgcv, multcomp (>=
        0.991-2), nlme, nnet, relimp, rgl, RODBC
LazyLoad: no
Description: A platform-independent basic-statistics GUI (graphical
        user interface) for R, based on the tcltk package.
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 87
Date/Publication: 2010-06-22 12:55:27
Packaged: 2010-06-19 20:40:51 UTC; rforge
