## rcmdr 1.8

=== DESCRIPTION ===
Package: Rcmdr
Version: 1.8-3
Date: 2012/02/15
Title: R Commander
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email =
        "jfox@mcmaster.ca"), person("Liviu", "Andronic", role = "ctb"),
        person("Michael", "Ash", role = "ctb"), person("Milan",
        "Bouchet-Valat", role = "ctb"), person("Theophilius", "Boye",
        role = "ctb"), person("Stefano", "Calza", role = "ctb"),
        person("Andy", "Chang", role = "ctb"), person("Philippe",
        "Grosjean", role = "ctb"), person("Richard", "Heiberger", role
        = "ctb"), person("Kosar", "Karimi Pour", role = "ctb"),
        person("G. Jay", "Kerns", role = "ctb"), person("Renaud",
        "Lancelot", role = "ctb"), person("Matthieu", "Lesnoff", role =
        "ctb"), person("Uwe", "Ligges", role = "ctb"), person("Samir",
        "Messad", role = "ctb"), person("Martin", "Maechler", role =
        "ctb"), person("Robert", "Muenchen", role = "ctb"),
        person("Duncan", "Murdoch", role = "ctb"), person("Erich",
        "Neuwirth", role = "ctb"), person("Dan", "Putler", role =
        "ctb"), person("Brian", "Ripley", role = "ctb"),
        person("Miroslav", "Ristic", role = "ctb"), person("Peter",
        "Wolf", role = "ctb") )
Depends: R (>= 2.14.0), tcltk, grDevices, utils, car (>= 2.0-0)
Suggests: abind, aplpack, colorspace, effects (>= 1.0-7), e1071,
        foreign, grid, Hmisc, lattice, leaps, lmtest, MASS, mgcv,
        multcomp (>= 0.991-2), nlme, nnet, relimp, rgl, RODBC, sem (>=
        2.1-1)
ByteCompile: yes
Description: A platform-independent basic-statistics GUI (graphical
        user interface) for R, based on the tcltk package.
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
Author: John Fox [aut, cre], Liviu Andronic [ctb], Michael Ash [ctb],
        Milan Bouchet-Valat [ctb], Theophilius Boye [ctb], Stefano
        Calza [ctb], Andy Chang [ctb], Philippe Grosjean [ctb], Richard
        Heiberger [ctb], Kosar Karimi Pour [ctb], G. Jay Kerns [ctb],
        Renaud Lancelot [ctb], Matthieu Lesnoff [ctb], Uwe Ligges
        [ctb], Samir Messad [ctb], Martin Maechler [ctb], Robert
        Muenchen [ctb], Duncan Murdoch [ctb], Erich Neuwirth [ctb], Dan
        Putler [ctb], Brian Ripley [ctb], Miroslav Ristic [ctb], Peter
        Wolf [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 183
Packaged: 2012-02-15 19:15:44 UTC; rforge
Date/Publication: 2012-02-17 07:38:31
