## rcmdr 2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcmdr
-Version: 2.0-3
-Date: 2014/01/10
+Version: 2.2-3
+Date: 2015-11-10
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
@@ -27,18 +27,21 @@
     person("Peter", "Wolf", role = "ctb"),
     person("Kevin", "Wright", role="ctb")
    )
-Depends: R (>= 3.0.0), grDevices, utils, splines
-Imports: tcltk, tcltk2 (>= 1.2-6)
-Suggests: abind, aplpack, car (>= 2.0-18), colorspace, effects (>=
-        1.0-7), e1071, foreign, grid, Hmisc, knitr, lattice, leaps,
-        lmtest, markdown, MASS, mgcv, multcomp (>= 0.991-2), nlme,
-        nnet, relimp, rgl, RODBC, sem (>= 2.1-1)
+Depends: R (>= 3.0.0), grDevices, utils, splines, RcmdrMisc (>= 1.0-3),
+        car (>= 2.0-26)
+Imports: tcltk, tcltk2 (>= 1.2-6), abind, graphics, methods, stats
+Suggests: aplpack, colorspace, effects (>= 3.0-1), e1071, foreign,
+        grid, Hmisc, knitr, lattice, leaps, lmtest, markdown, MASS,
+        mgcv, multcomp (>= 0.991-2), nlme, nnet, readxl, relimp, rgl,
+        rmarkdown, sem (>= 2.1-1)
 ByteCompile: yes
 Description: 
   A platform-independent basic-statistics GUI (graphical user interface) for R, based on the tcltk package.
 License: GPL (>= 2)
 URL: http://www.r-project.org,
         http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
+NeedsCompilation: yes
+Packaged: 2015-11-11 02:00:39 UTC; John Fox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
   Liviu Andronic [ctb],
@@ -65,9 +68,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Repository/R-Forge/Project: rcmdr
-Repository/R-Forge/Revision: 492
-Repository/R-Forge/DateTimeStamp: 2014-01-10 20:26:20
-Date/Publication: 2014-01-16 21:37:47
-Packaged: 2014-01-11 03:35:57 UTC; rforge
-NeedsCompilation: yes
+Date/Publication: 2015-11-11 10:28:09
