## rcmdr 2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcmdr
-Version: 2.3-2
-Date: 2017-01-02
+Version: 2.4-1
+Date: 2017-10-18
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
@@ -27,22 +27,23 @@
     person("Peter", "Wolf", role = "ctb"),
     person("Kevin", "Wright", role="ctb")
    )
-Depends: R (>= 3.2.0), grDevices, utils, splines, RcmdrMisc (>= 1.0-4),
-        car (>= 2.1-3)
-Imports: tcltk, tcltk2 (>= 1.2-6), abind, graphics, methods, stats,
-        relimp (>= 1.0-5)
-Suggests: aplpack, boot, colorspace, effects (>= 3.0-1), e1071,
-        foreign, grid, Hmisc, knitr, lattice, leaps, lmtest, markdown,
-        MASS, mgcv, multcomp (>= 0.991-2), nlme, nnet, nortest, readxl,
-        rgl (>= 0.96.0), rmarkdown (>= 0.9.5), sem (>= 2.1-1)
+Depends: R (>= 3.2.0), grDevices, graphics, methods, stats, utils,
+        splines, RcmdrMisc (>= 1.0-6), car (>= 2.1-3), effects (>=
+        3.0-1)
+Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5)
+Suggests: aplpack, boot, colorspace, e1071, foreign, grid, Hmisc,
+        knitr, lattice, leaps, lmtest, markdown, MASS, mgcv, multcomp
+        (>= 0.991-2), nlme, nnet, nortest, readxl, rgl (>= 0.96.0),
+        rmarkdown (>= 0.9.5), sem (>= 2.1-1)
 ByteCompile: yes
 Description: 
   A platform-independent basic-statistics GUI (graphical user interface) for R, based on the tcltk package.
 License: GPL (>= 2)
 URL: https://www.r-project.org,
-        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
+        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/,
+        http://socserv.mcmaster.ca/jfox/Books/RCommander/
 NeedsCompilation: no
-Packaged: 2017-01-02 16:42:35 UTC; jfox
+Packaged: 2017-10-19 22:06:54 UTC; jfox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
   Liviu Andronic [ctb],
@@ -69,4 +70,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2017-01-02 22:22:12
+Date/Publication: 2017-10-20 21:09:04 UTC
