## rcmdr 2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcmdr
-Version: 2.4-1
-Date: 2017-10-18
+Version: 2.5-1
+Date: 2018-09-10
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
@@ -27,9 +27,9 @@
     person("Peter", "Wolf", role = "ctb"),
     person("Kevin", "Wright", role="ctb")
    )
-Depends: R (>= 3.2.0), grDevices, graphics, methods, stats, utils,
-        splines, RcmdrMisc (>= 1.0-6), car (>= 2.1-3), effects (>=
-        3.0-1)
+Depends: R (>= 3.5.0), grDevices, graphics, methods, stats, utils,
+        splines, RcmdrMisc (>= 2.5-0), car (>= 3.0-1), effects (>=
+        4.0-3)
 Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5)
 Suggests: aplpack, boot, colorspace, e1071, foreign, grid, Hmisc,
         knitr, lattice, leaps, lmtest, markdown, MASS, mgcv, multcomp
@@ -43,7 +43,7 @@
         http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/,
         http://socserv.mcmaster.ca/jfox/Books/RCommander/
 NeedsCompilation: no
-Packaged: 2017-10-19 22:06:54 UTC; jfox
+Packaged: 2018-09-10 20:57:05 UTC; jfox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
   Liviu Andronic [ctb],
@@ -70,4 +70,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2017-10-20 21:09:04 UTC
+Date/Publication: 2018-09-11 05:40:08 UTC
