## rcmdr 2.5-0

=== debian/changelog ===
rcmdr (2.5-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Updated versioned (Build-)Depends: on r-cran-{car,rcmdrmisc}

  * debian/control: Corrected Architecture: to 'all'

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2018 16:06:17 -0500

rcmdr (2.4-4-1) unstable; urgency=medium

  * New upstream release
    [ which lead to a full two-month wait for the required r-cran-rcmdrmisc
    version as several packages had to get through the NEW queue ]

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jun 2018 05:24:22 -0500

rcmdr (2.4-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Updated Build-Depends: to 'r-cran-rcmdrmisc (>= 1.0.10)'

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Apr 2018 08:28:32 -0500

rcmdr (2.4-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Mar 2018 16:32:11 -0600

rcmdr (2.4-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Nov 2017 08:51:14 -0600

rcmdr (2.4-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Updated (Build-)Depends: to match DESCRIPTION
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Nov 2017 19:53:44 -0600

rcmdr (2.3-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Jan 2017 13:06:55 -0600

rcmdr (2.3-1-3) unstable; urgency=medium

  * debian/control: Make Depends and Build-Depends for r-cran-rgl exclude
    'armel' where r-cran-rgl is not building reliably 	(Closes: 846089)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Dec 2016 06:39:23 -0600

rcmdr (2.3-1-2) unstable; urgency=low

  * debian/control: Make Build-Depends on r-cran-rgl exclude 'armel' where
    r-cran-rgl is not building reliably 		(Closes: 846089)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Nov 2016 06:48:40 -0600

rcmdr (2.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2016 06:10:15 -0500

rcmdr (2.3-0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Added 'r-cran-markdown, r-cran-knitr,
    r-cran-rglwidget' to Suggests: 			(Closes: #831589)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2016 06:42:49 -0500

rcmdr (2.2-5-1) unstable; urgency=medium

  * New upstream release

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2016 18:29:39 -0500

rcmdr (2.2-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add (Build-)Depends: on r-cran-relimp

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2016 07:36:03 -0500

rcmdr (2.2-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Nov 2015 06:24:07 -0600

rcmdr (2.2-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Oct 2015 08:03:37 -0500

rcmdr (2.2-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Sep 2015 11:54:38 -0500

rcmdr (2.2-0-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Aug 2015 16:54:58 -0500

rcmdr (2.1-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Feb 2015 17:22:48 -0600

rcmdr (2.1-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2015 19:35:56 -0600

rcmdr (2.1-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Dec 2014 06:37:10 -0600

rcmdr (2.1-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Oct 2014 19:17:31 -0500

rcmdr (2.1-3-1) unstable; urgency=low

  * New upstream release

  * The package has Build-Depends "markdown, knitr" which are not
    currently satisfiable within Debian, so the package was again lightly
    patched in three lines of R code to test for the package and suggest
    manual installation

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Oct 2014 11:53:47 -0500

rcmdr (2.1-2-1) unstable; urgency=low

  * New upstream release

  * The package has Build-Depends "markdown, knitr" which are not
    currently satisfiable within Debian, so the package was again lightly
    patched in three lines of R code to test for the package and suggest
    manual installation

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Sep 2014 06:50:16 -0500

rcmdr (2.1-1-1) unstable; urgency=low

  * New upstream release

  * The package has new Build-Depends "markdown, knitr" which are not
    currently satisfiable within Debian, so the package was again lightly

