## rcmdr 2.5-1

=== debian/changelog ===
rcmdr (2.5-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Sep 2018 19:33:53 -0500
