=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0)
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdr.git
 Homepage: https://cran.r-project.org/package=Rcmdr
