## rcmdr 2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcmdr
-Version: 2.5-1
-Date: 2018-09-10
+Version: 2.6-2
+Date: 2020-01-20
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
@@ -30,7 +30,7 @@
 Depends: R (>= 3.5.0), grDevices, graphics, methods, stats, utils,
         splines, RcmdrMisc (>= 2.5-0), car (>= 3.0-1), effects (>=
         4.0-3)
-Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5)
+Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5), lme4
 Suggests: aplpack, boot, colorspace, e1071, foreign, grid, Hmisc,
         knitr, lattice, leaps, lmtest, markdown, MASS, mgcv, multcomp
         (>= 0.991-2), nlme, nnet, nortest, readxl, rgl (>= 0.96.0),
@@ -43,7 +43,7 @@
         http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/,
         http://socserv.mcmaster.ca/jfox/Books/RCommander/
 NeedsCompilation: no
-Packaged: 2018-09-10 20:57:05 UTC; jfox
+Packaged: 2020-01-21 17:41:51 UTC; jfox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
   Liviu Andronic [ctb],
@@ -70,4 +70,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2018-09-11 05:40:08 UTC
+Date/Publication: 2020-01-22 12:50:07 UTC
