## rcmdr 2.6-2

=== debian/changelog ===
rcmdr (2.6-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jan 2020 17:33:08 -0600

rcmdr (2.6-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Nov 2019 15:20:26 -0600

rcmdr (2.6-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add r-cran-formatr to the ever expanding list of (Build-Depends)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Sep 2019 07:11:18 -0500
