=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/Rcmdr_([-\.\d]*)\.tar.gz
