## rcmdr 2.7-2

=== debian/changelog ===
rcmdr (2.7-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jan 2022 17:59:39 -0600
