## rcmdr 2.8-0

=== debian/changelog ===
rcmdr (2.8-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Aug 2022 18:40:00 -0500
