## rcmdr 2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Package: Rcmdr
-Version: 2.8-0
-Date: 2022-08-12
+Version: 2.9-2
+Date: 2024-02-07
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
+    person("Manuel", "Munoz Marquez", role = "aut"),
     person("Liviu", "Andronic", role = "ctb"),
     person("Michael", "Ash", role = "ctb"),
     person("Theophilius", "Boye", role = "ctb"),
@@ -12,6 +13,7 @@
     person("Vilmantas", "Gegzna", role = "ctb"),
     person("Philippe", "Grosjean", role = "ctb"),
     person("Richard", "Heiberger", role = "ctb"),
+    person("Yoshinobu",  "Kanda", role = "ctb"),
     person("Kosar", "Karimi Pour", role = "ctb"),
     person("G. Jay", "Kerns", role = "ctb"),
     person("Renaud", "Lancelot", role = "ctb"),
@@ -29,25 +31,27 @@
     person("Kevin", "Wright", role="ctb")
    )
 Depends: R (>= 3.5.0), grDevices, graphics, methods, stats, utils,
-        splines, RcmdrMisc (>= 2.7-1), car (>= 3.1-0), effects (>=
+        splines, RcmdrMisc (>= 2.9-1), car (>= 3.1-0), effects (>=
         4.0-3)
 Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5), lme4,
         tools
 Suggests: aplpack, boot, colorspace, e1071, foreign, grid, Hmisc,
         knitr, lattice, leaps, lmtest, markdown, MASS, mgcv, multcomp
-        (>= 0.991-2), nlme, nnet, nortest, readxl, rgl (>= 0.96.0),
+        (>= 0.991-2), nlme, nnet, nortest, readxl, rgl (>= 0.110.2),
         rmarkdown (>= 0.9.5), sem (>= 2.1-1)
 ByteCompile: yes
 Description: 
   A platform-independent basic-statistics GUI (graphical user interface) for R, based on the tcltk package.
 License: GPL (>= 2)
-URL: https://www.r-project.org,
+URL: https://r-forge.r-project.org/projects/rcmdr/,
+        https://www.r-project.org,
         https://socialsciences.mcmaster.ca/jfox/Misc/Rcmdr/,
         https://socialsciences.mcmaster.ca/jfox/Books/RCommander/
 NeedsCompilation: no
-Packaged: 2022-08-14 23:17:16 UTC; johnfox
+Packaged: 2024-02-07 15:57:44 UTC; johnfox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
+  Manuel Munoz Marquez [aut],
   Liviu Andronic [ctb],
   Michael Ash [ctb],
   Theophilius Boye [ctb],
@@ -56,6 +60,7 @@
   Vilmantas Gegzna [ctb],
   Philippe Grosjean [ctb],
   Richard Heiberger [ctb],
+  Yoshinobu Kanda [ctb],
   Kosar Karimi Pour [ctb],
   G. Jay Kerns [ctb],
   Renaud Lancelot [ctb],
@@ -73,4 +78,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2022-08-15 19:00:02 UTC
+Date/Publication: 2024-02-08 08:30:06 UTC
