## rcmdr 2.9-4

=== debian/changelog ===
rcmdr (2.9-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Oct 2024 21:47:45 -0500
