## rcmdr 2.9-5

=== debian/changelog ===
rcmdr (2.9-5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Oct 2024 13:15:54 -0500
