=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdr.git
